WDS(4) | Kernel Interfaces Manual | WDS(4)

# NAME

wds — WD7000 compatible ISA SCSI driver

# SYNOPSIS

wds0 at isa? port 0x350 irq 15 drq 6 # WD7000, TMC-7000
wds1 at isa? port 0x358 irq 11 drq 5
scsibus* at wds?

# DESCRIPTION

The wds driver supports the WD7000 family of SCSI adaptors and compatibles, including:

WD7000-ASC
  busmastering DMA controller
WD7000-ASE
  an ASC with floppy controller and ESDI, manufactured for Apollo workstations.
WD7000-FASST2
  an ASC with new firmware and scatter-gather hardware.

# SEE ALSO

cd(4), ch(4), intro(4), isa(4), scsi(4), sd(4), st(4)

February 17, 1997 | NetBSD 6.0